#cc-detalhes-post {
    background: white;
    padding: 20px;
    min-height: 300px;
}

#cc-detalhes-post {
    background: white;
    padding: 20px;
    min-height: 300px;
    box-shadow: black 2px 2px 19px 4px;
}

.cc-detalhes-p{
    margin-top: 25px;
}
